"FWDocumentInfoWindowTitleKey" = "Dokumentnamn";
"FWDocumentInfoPathKey" = "Full sökväg";
"FWDocumentInfoSiteFolderKey" = "Site-mapp";
"FWDocumentInfoUploadKey" = "Uppladdningsdetaljer";
"FWDocumentInfoFontsHTMLKey" = "Fonter (HTML)";
"FWDocumentInfoFontsGIFKey" = "Fonter (GIF)";
"FWDocumentInfoPagesKey" = "Sidor och mappar";
"FWDocumentInfoTotalSizeKey" = "Total storlek";
"FWDocumentInfoResourcesKey" = "Resurser";
"FWDocumentInfoTotalPagesKey" = "Totalt antal sidor";
"FWDocumentInfoCopyFolderKey" = "Mapp";
"FWDocumentInfoServerKey" = "Server";
"FWDocumentInfoDirectoryKey" = "Katalog";
"FWDocumentInfoUserKey" = "Användare";
"FWDocumentInfoInformationKey" = "Dokumentinformation";
"FWDocumentInfoGeneralKey" = "Allmänna detaljer";
"FWDocumentInfoRevisionsKey" = "Dokumentrevisioner";
"FWDocumentInfoMiscFileVersKey" = "Revision: ^REVISION";